WIENER TAKES ALL Demo:

Thanks for downloading the Wiener Takes All demo. This is intended to give you a tiny, tiny sample of the gameplay experience and questions of the product (the full game has over 750 questions and 430 animations/dialogues).

Playing:

-Since you've already unzipped the file, find the 'WTA' folder it created on your hard drive. Then just double-click on 'Wiener.exe' file within the 'WTA' folder to start.

-Read the license screen, checkout the title screen.

-Play the 10 sample questions. Press Q to buzz in for Player 1, B for Player 2, or P for Player 3. Then the 1, 2, 3, or 4 for answer selection (be quick, you only have 5 seconds to press a number after buzzing in).

DirectX:

-You need Microsoft's Direct X drivers to run the game. If you don't have the drivers, log back onto the site and get the 1.97 MB file called 'directx.exe'. Double click on the 'direct.exe' file after downloading, and wait for it to install. Then reboot the machine when asked and startup the game again.

Deleting:

-When you're finished playing the 10 sample questions and don't want the game taking up space, simply delete the 'WTA' folder on your hard drive. Don't worry about .DLLs and registry stuff, the game didn't add or alter anything in those areas.

Technical Issues:

-If you don't have DirectX install on your machine and try running the demo, you'll get and error message of "A required .DLL file, DSOUND.DLL, was not found." Go back and follow the directions in the 'DirectX' section above.

-To get the "full" effect of Beavis and Butt-head, we recommend running the game in 640x480 at 256 colors. You can play it at a higher resolution, but it won't use the full screen, plus may run slightly slower on some machines.

-Since this game relies heavily on audio, you must have an installed soundcard to run it.

-We recommend running the .exe file from the 'WTA' folder, and not having it as a stand alone file on your desktop.

Game Tip:

-To adjust volume setting during the game, press the spacebar to bring up the audio box. Move the knobs up or down to your liking, then press the spacebar again to remove the audio box.

-Have fun. The full version has a suggested retail price of only $19.99, and can be found at cool stores nationwide (plus overseas in late Dec. '96).